Astra H Android™ CAN Service - Ounbka #63

anI CTapTte cepBuca He noaxeaTbiBaeTCsl aBTOMaTn4eCcku HOYHOW PeXunMm noacBeTkun
06/22/2015 02:47 PM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date:
Priority: Bbicokuia Due date:
Assignee: Victor K. % Done: 100%
Category: [Func] Android Integration Estimated time: 1.00 hour
Target version: Release 1, fix #1
Umsa, mopennb Nioboe ycTpoiicTBo Mpolumeka: Crok
yCTpOMncTBa:
Bepcusi OS Android: 4.4.2 E-mail pna o6patHomn
CBA3N:
Root: No
Description
TecT-keiic:

1. BkntounTb rabaputbl/goapbl
2. 3anycTtutb cepsuc
Oxwupaembiii pe3ynbTat: Ul cepBrca 3anyckaetcs B HOYHOM pexume.

PeanbHblil pesynbTat: Ul cepBuca 3anyckaeTcsi B AHEBHOM PEXUME 1 OCTAETCs B HEM [I0 NMepeKoYeHns cBeTa.

History

#1 - 10/04/2015 09:28 AM - Victor K.
- Status changed from lNpuHsiTa-Vinét ouerka to OueHeHa-IoToBa K paspaborke

- Estimated time set to 1.00 h

#2 - 10/04/2015 09:29 AM - Victor K.

- Status changed from OueHeHa-loToBa k paspabortke to B paspaborke

#3 - 10/04/2015 09:30 AM - Victor K.
- Status changed from B paspabotke to (0ToBa 418 TecTupoBaHus

- % Done changed from 0 to 60

PeanunaoeaHo B car-service-fixes|r259 penakuuu.

#4 - 10/05/2015 09:20 AM - Victor K.

- Status changed from [otoBa Ans TectupoBaHus to B npouecce TectpoBaHns

#5 - 10/05/2015 11:39 PM - Victor K.
- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-otoBa B penn3

- % Done changed from 60 to 100

#6 - 10/12/2015 06:50 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblonaHa B penus
